@charset "utf-8";
@import 'https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css';

.wrapper {
	display: inline-flex;
	list-style: none
}

.faq {
	background-color: #fff
}

.faq h1 {
	background-image: linear-gradient(to right, rgb(150 50 2), rgb(162 58 2), rgb(163 61 2));
	color: #fff;
	width: 100%;
	display: flex;
	justify-content: center;
	font-size: .3rem;
	font-weight: 700;
	margin-bottom: .2rem;
	padding: 10px 0
}

.faq h2 {
	line-height: .4rem;
	font-size: .30rem;
	font-weight: 700;
	margin-bottom: -.1rem;
	padding: 0 .3rem
}

.faq h3 {
	line-height: .35rem;
	font-size: .3rem;
	font-weight: 700;
	margin-bottom: .1rem;
	padding: 0 .3rem
}

.faq h4 {
	line-height: .35rem;
	font-size: .3rem;
	font-weight: 700;
	margin-bottom: .1rem;
	padding: 0 .3rem
}

.faq b {
	font-size: 15px;
	font-weight: 700;
	margin-bottom: .1rem
}

.faq p {
	padding-bottom: .1rem;
	line-height: .33rem;
	font-size: .22rem;
	padding: 0 .3rem;
	color: #0e0e0e
}

.faq p a:link {
	color: red
}

.faq img {
	display: block;
	width: 6.9rem;
	margin-top: .16rem;
	padding: 0 .3rem
}

.faq .article-logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 50%
}

.faq a:link {
	color: #4b4eef;
	background-color: transparent;
	text-decoration: none
}

.bg {
	background: #fff
}

.faq a:visited {
	color: #0278d3;
	background-color: transparent;
	text-decoration: none
}

.faq a:hover {
	color: #0091ff;
	background-color: transparent;
	text-decoration: underline
}

.faq a:active {
	color: #0091ff;
	background-color: transparent;
	text-decoration: underline
}

.allludoapp_article {
	background-color: #fff;
	margin-right: .18rem;
	margin-left: .18rem;
	margin-top: .2rem
}

.blog_list {
	padding-top: .1rem;
	padding-bottom: 1rem;
	margin-left: -.11rem;
	margin-right: -.11rem
}

hr {
	opacity: 30%
}

.faq ol {
	list-style: none;
	counter-reset: item;
	margin-left: .25rem
}

.faq li {
	counter-increment: item;
	font-size: .22rem
}

.faq li:before {
	content: counter(item);
	margin-right: .1rem;
	font-size: 80%;
	color: #181818;
	padding: 3px 8px;
	border: .03rem #1b1b1b solid;
	border-radius: 12px
}

.faq table {
	border-collapse: collapse;
	width: 100%;
	background-color: #f9f9f9;
	margin-bottom: .25rem;
	font-size: .3rem
}

.allvungoapk_com th,
.faq td {
	padding-left: 8px;
	text-align: left;
	border: 1px solid #ddd;
	padding: 0 .3rem
}

.techmanuji_com .open_hidden2 i.up {
	border-top-color: transparent;
	border-bottom-color: #0091ff;
	top: -.04rem
}

.toprummyapp_share {
	text-align: center;
	padding-top: .06rem;
	padding-bottom: .9rem;
	padding-left: .1rem;
	background: #fff
}

.toprummyapp_share toprummyapk {
	margin: .1rem;
	font-size: .3rem;
	width: 30%;
	font-weight: 600;
	color: #fff;
	cursor: pointer;
	padding-bottom: .1rem;
	padding-top: .1rem
}

.toprummyapp_share toprummyapk:hover {
	-webkit-transform: scale(.96)
}

.toprummyapp_share toprummyapk:first-child {
	float: left;
	background-color: #25d366;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px
}

.toprummyapp_share toprummyapk:nth-child(2) {
	float: left;
	background-color: #08c;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px
}

.toprummyapp_share toprummyapk:nth-child(3) {
	float: left;
	background-color: #3b5998;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px
}

.toprummyappads {
	position: fixed;
	bottom: 0;
	width: 7.5rem;
	background: rgb(0 0 0/55%);
	z-index: 1;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	justify-content: center;
	align-items: center
}

.toprummyappads-close {
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 12px 0 0;
	position: absolute;
	right: 0;
	top: -30px;
	background-color: #fefefe;
	box-shadow: 0 -6px 18px 0 rgba(9, 32, 76, .08)
}

.toprummyappads .toprummyappads-close svg {
	width: 22px;
	height: 22px;
	fill: #000
}

.wrapper .icon {
	position: relative;
	background: #fff;
	color: #000;
	border-radius: 20%;
	padding: 2px;
	margin: 10px;
	width: 40px;
	height: 40px;
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	box-shadow: 0 10px 10px rgba(0, 0, 0, .1);
	cursor: pointer;
	transition: all .2s cubic-bezier(.68, -.55, .265, 1.55)
}

.wrapper .tooltip {
	position: absolute;
	top: 0;
	font-size: 14px;
	background: #fff;
	color: #fff;
	padding: 5px 8px;
	border-radius: 5px;
	box-shadow: 0 10px 10px rgba(0, 0, 0, .1);
	opacity: 0;
	pointer-events: none;
	transition: all .3s cubic-bezier(.68, -.55, .265, 1.55)
}

.wrapper .tooltip::before {
	position: absolute;
	content: "";
	height: 8px;
	width: 8px;
	background: #fff;
	bottom: -3px;
	left: 50%;
	transform: translate(-50%) rotate(45deg);
	transition: all .3s cubic-bezier(.68, -.55, .265, 1.55)
}

.wrapper .icon:hover .tooltip {
	top: -45px;
	opacity: 1;
	visibility: visible;
	pointer-events: auto
}

.wrapper .icon:hover span,
.wrapper .icon:hover .tooltip {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .1)
}

.wrapper .facebook:hover,
.wrapper .facebook:hover .tooltip,
.wrapper .facebook:hover .tooltip::before {
	background: #1877f2;
	color: #fff
}

.wrapper .twitter:hover,
.wrapper .twitter:hover .tooltip,
.wrapper .twitter:hover .tooltip::before {
	background: #1da1f2;
	color: #fff
}

.wrapper .instagram:hover,
.wrapper .instagram:hover .tooltip,
.wrapper .instagram:hover .tooltip::before {
	background: #e4405f;
	color: #fff
}

.wrapper .pinterest:hover,
.wrapper .pinterest:hover .tooltip,
.wrapper .pinterest:hover .tooltip::before {
	background: #e60023;
	color: #fff
}

.wrapper .youtube:hover,
.wrapper .youtube:hover .tooltip,
.wrapper .youtube:hover .tooltip::before {
	background: #cd201f;
	color: #fff
}

img {
	display: block;
	border: 0;
	height: auto;
	width: 100%
}

.ads {
	background-color: #999;
	color: #fff;
	padding: 0 5px;
	text-align: center;
	border-radius: 3px;
	font-size: .16rem;
	line-height: .48rem;
	font-weight: 700
}

.new {
	background-color: #ee05e4;
	color: #fff;
	padding: 0 5px;
	text-align: center;
	border-radius: 3px;
	font-size: .16rem;
	line-height: .48rem;
	font-weight: 700
}

.hot {
	background-color: #ff0000;
	color: #fff;
	padding: 0 5px;
	text-align: center;
	border-radius: 3px;
	font-size: .16rem;
	line-height: .48rem;
	font-weight: 700
}
.top {
	background-color: #00cc00;
	color: #fff;
	padding: 0 5px;
	text-align: center;
	border-radius: 3px;
	font-size: .16rem;
	line-height: .48rem;
	font-weight: 700
}

.best {
	background-color: #5d00ff;
	color: #fff;
	padding: 0 5px;
	text-align: center;
	border-radius: 3px;
	font-size: .16rem;
	line-height: .48rem;
	font-weight: 700
}